@charset "utf-8";
/* CSS Document */
#thumbplace_1228872 {margin: 0 0 1em;}
#thumbplace_1228855 {float: right; clear: right; margin: 1em 0 0;}
#thumbplace_1228860 {margin: 0.5em 0;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1228872 {float: right; margin: 0;}
	#thumbplace_1228855 {margin: 0;}
	#thumbplace_1228856 {float: right;}
	#thumbplace_1228860 {margin: 0; float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1228872 {clear: right; margin: 1em 0 0;}
	#thumbplace_1228855 {margin: 1em 0 0;}
}
